PDA

View Full Version : can't install rpms



cloud1989
16th May 2008, 10:04 PM
so I just got fedora 9 installed about 2 hours ago, this is my first time with fedora( and I have very little experience with linux in general). I tried to install yum and when I download the rpm for it I got the message "backend will not install a src file". I don't know what to do, I also tried some rpms off rpmfind but they gave me the same message, I was going to try the tar file but I can't ever do anything with those( I get stuck at the ./conifugure part, never recognizes the command).

markkuk
16th May 2008, 10:15 PM
Yum is part of the standard Fedora system, you don't need to install it. If you are having problems, please post the complete and exact record of command execution, preferably cut and pasted directly from terminal window to your message.